Redmine - Feature #11205

Reversed order of priorities on the issue summary page
2012-06-20 11:27 - Jean-Claude Wippler

Status: Closed Start date:

Priority: Low Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Issues Estimated time: 0.00 hour
Target version: 2.1.0

Resolution: Fixed

Description

The summary page holds a lot of useful info. What looks a bit counter-intuitive to me though, is that the list of priorities runs from low
(at the top) to high (at the bottom):

Priority =

open closed Total
Low 2 - ?
MNormal 3 - 3
High 1 - 1
Urgent - - -

Would it be an idea to consider reversing this order? High and "at the top" are similar concepts and would cause less cognitive
dissonance, IMO.

Associated revisions

Revision 9879 - 2012-06-20 21:24 - Jean-Philippe Lang

Reversed order of priorities on the issue summary page (#11205).

History

#1 - 2012-06-20 21:01 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2012-06-20 21:26 - Jean-Philippe Lang
- Category set to Issues

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.1.0

- Resolution set to Fixed

Committed in r9879.

#3 - 2012-06-21 18:02 - Jean-Claude Wippler

Wow, that was quick - merci, Jean-Philippe!
